/* header */
.header-wrap {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
  z-index: 999;
  height: 110px;
  transition: transform 0.4s ease;
  border-bottom: 1px solid var(--gray07);
}

.fixed {
  transform: translateY(-100%);
}

.visible {
  transform: translateY(0);
}

.header-innerWrap {
  width: 1472px;
  margin: 0 auto;
  display: flex;
  align-items: center;
}

.header-wrap .header-innerWrap .left-box .logo a {
  display: block;
  width: 185px;
  height: 61px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' width='185' height='61' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 185 61'%3E%3Cdefs%3E%3ClinearGradient id='linear-gradient' x1='164.39' y1='50.67' x2='165.06' y2='50' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23989898'/%3E%3Cstop offset='1' stop-color='%23fff'/%3E%3C/linearGradient%3E%3ClinearGradient id='linear-gradient-2' x1='82.68' y1='45.45' x2='83.51' y2='46.05' xlink:href='%23linear-gradient'/%3E%3ClinearGradient id='linear-gradient-3' x1='82.68' y1='18.9' x2='83.51' y2='19.5' xlink:href='%23linear-gradient'/%3E%3ClinearGradient id='_무제_그라디언트_44' data-name='무제 그라디언트 44' x1='23.75' y1='9.1' x2='32.72' y2='36.46' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23a98572'/%3E%3Cstop offset='.47' stop-color='%23876b5a'/%3E%3Cstop offset='1' stop-color='%23a98572'/%3E%3C/linearGradient%3E%3ClinearGradient id='linear-gradient-4' x1='36.11' y1='43.97' x2='42.93' y2='43.97' xlink:href='%23linear-gradient'/%3E%3C/defs%3E%3Cg style='isolation: isolate;'%3E%3Cg id='_레이어_1' data-name='레이어 1'%3E%3Cg%3E%3Cg%3E%3Cpath d='M98.64,15.63c1.55,0,2.54.19,3.36.75,1.39.94,1.51,2.44,1.51,3,0,1.83-1.13,3.17-2.83,3.55l3.97,5.44h-2.35l-3.65-5.21h-.34v5.21h-1.95v-12.74h2.27ZM98.32,21.47h.61c.54,0,2.71-.06,2.71-2.08,0-1.8-1.7-1.97-2.66-1.97h-.67v4.05Z' style='fill: %23514e4e;'/%3E%3Cpath d='M116.79,17.46v10.91h-1.95v-10.91h-2.92v-1.83h7.79v1.83h-2.92Z' style='fill: %23514e4e;'/%3E%3Cg%3E%3Cpath d='M98.64,42.18c1.55,0,2.54.19,3.36.75,1.39.94,1.51,2.44,1.51,3,0,1.83-1.13,3.17-2.83,3.55l3.97,5.44h-2.35l-3.65-5.21h-.34v5.21h-1.95v-12.74h2.27ZM98.32,48.02h.61c.54,0,2.71-.06,2.71-2.08,0-1.8-1.7-1.97-2.66-1.97h-.67v4.05Z' style='fill: %23514e4e;'/%3E%3Cpath d='M125.9,48.55c0,3.74-2.81,6.61-6.63,6.61s-6.63-2.86-6.63-6.61,2.81-6.61,6.63-6.61,6.63,2.86,6.63,6.61ZM123.95,48.55c0-2.83-1.95-4.81-4.68-4.81s-4.68,1.99-4.68,4.81,1.95,4.81,4.68,4.81,4.68-1.99,4.68-4.81Z' style='fill: %23514e4e;'/%3E%3Cpath d='M136.98,42.18v7.68c0,.69.02,1.53.4,2.2.38.65,1.24,1.32,2.37,1.32s1.99-.67,2.37-1.32c.38-.67.4-1.51.4-2.2v-7.68h1.95v8.19c0,1.01-.21,2.23-1.18,3.3-.67.73-1.8,1.49-3.53,1.49s-2.87-.76-3.53-1.49c-.97-1.07-1.18-2.29-1.18-3.3v-8.19h1.95Z' style='fill: %23514e4e;'/%3E%3Cpath d='M154.21,54.92v-13.6l9.24,9.68v-8.82h1.95v13.52l-9.24-9.68v8.9h-1.95Z' style='fill: %23514e4e;'/%3E%3Cpath d='M177.82,42.18c1.78,0,3.32.19,4.74,1.24,1.55,1.17,2.44,3.02,2.44,5.14s-.88,3.95-2.56,5.14c-1.49,1.05-2.88,1.22-4.66,1.22h-2.64v-12.74h2.67ZM177.09,53.08h.84c.96,0,2.27-.08,3.38-.9.88-.67,1.74-1.89,1.74-3.63s-.8-3-1.72-3.67c-1.11-.8-2.46-.88-3.4-.88h-.84v9.07Z' style='fill: %23514e4e;'/%3E%3Cpolygon points='82.04 41.43 75.7 54.92 77.8 54.92 80.02 50.01 80 50.01 81.97 45.69 83.86 50.01 83.84 50.01 84.64 51.84 84.64 51.84 85.98 54.92 88.08 54.92 82.04 41.43' style='fill: %23514e4e;'/%3E%3Cpolygon points='163.45 51 165.4 53.08 165.4 49.72 163.45 48.18 163.45 51' style='fill: url(%23linear-gradient); mix-blend-mode: multiply;'/%3E%3Cpolygon points='81.97 45.69 83.02 43.61 84.09 46 82.81 47.62 81.97 45.69' style='fill: url(%23linear-gradient-2); mix-blend-mode: multiply;'/%3E%3C/g%3E%3Cpolygon points='82.04 14.88 75.7 28.37 77.8 28.37 80.02 23.46 80 23.46 81.97 19.14 83.86 23.46 83.84 23.46 84.64 25.29 84.64 25.29 85.98 28.37 88.08 28.37 82.04 14.88' style='fill: %23514e4e;'/%3E%3Cpolygon points='81.97 19.14 83.02 17.06 84.09 19.45 82.81 21.07 81.97 19.14' style='fill: url(%23linear-gradient-3); mix-blend-mode: multiply;'/%3E%3C/g%3E%3Cg%3E%3Cpath d='M32.64.06C10.11-1.35-6.53,21.82,2.51,42.65c-.04-.12-.27-1.1-.76-8.48C-1.53,5.48,33.02-10.87,53.01,10.06c9.86,10.37,10.74,27.09,1.89,38.35-1.32,1.7-2.83,3.25-4.47,4.62-.68.59-1.42,1.16-1.42,1.16-1.44.96-2.55,1.44-3.32,1.44-1.03,0-1.54-.94-1.54-2.83s.35-4.43,1.05-7.62l1.49.06h1.68c.86,0,1.73-.18,2.61-.55,1.03-.33,1.74-.86,2.15-1.6.15-.26.13-.49-.06-.72-.18-.22-.39-.13-.63.28-.24.4-.78.78-1.62,1.13-.84.35-1.64.52-2.39.52s-1.27-.02-1.57-.05l-1.38-.06.17-.39c1.94-7.3,4.68-13.86,8.2-19.69.04-.07.07-.16.11-.25.04-.09.07-.17.11-.22.04-.06.06-.1.06-.14,0-.37-.18-.55-.55-.55-1.03,0-1.98.26-2.86.77-.15.07-.24.13-.28.17h-.05c0,.07-2.02,2.63-6.05,7.67-4.03,5.04-7.04,8.7-9.02,10.97-7.12-1.39-11.55-2.09-13.31-2.09s-3.3.18-4.62.55c-1.1.29-2.06.98-2.89,2.06-.83,1.08-1.24,2.76-1.24,5.03,0,.66.2,1.34.61,2.04.15.22.33.34.55.36.22.02.38-.06.47-.22.09-.17.06-.39-.08-.66-.15-.28-.22-.59-.22-.94s.07-.72.22-1.13c1.1-3.04,3.98-4.57,8.64-4.57,1.72,0,5.28.33,10.67.99-5.02,5.72-8.99,9.56-11.91,11.52-2.92,1.96-5.88,2.94-8.88,2.94-1.39,0-2.58-.31-3.55-.94-.97-.62-1.46-1.56-1.46-2.81,0-.7-.09-1.12-.28-1.27-.18-.15-.37-.06-.55.25-.18.31-.28.65-.28,1.02,0,1.94.71,3.41,2.12,4.4,1.41.99,3.11,1.49,5.09,1.49,3.12,0,6.12-1.08,9.02-3.25,3.37-2.46,7.61-6.84,12.71-13.15,3.08.4,5.26.66,6.55.77-.66,2.71-.99,4.85-.99,6.41s.26,2.84.77,3.85c.51,1.01,1.34,1.51,2.48,1.51,1.77,0,3.38-.51,4.86-1.54,0,0,2.08-1.36,4.8-4.66.66-.78,1.32-1.63,1.93-2.54.13-.2.26-.4.39-.6C69.31,27.79,56.34,1.45,32.64.06ZM37.15,42.98c2.79-3.41,6.47-8.25,11.06-14.52-.04.07-.08.17-.14.3-.06.13-.1.23-.14.3-2.31,5.9-3.98,10.86-5.01,14.85l-5.78-.94Z' style='fill: url(%23_무제_그라디언트_44);'/%3E%3Cpath d='M42.93,43.92l-5.78-.94-1.05,1.21c3.08.4,5.26.66,6.55.77l.28-1.05Z' style='fill: url(%23linear-gradient-4); mix-blend-mode: multiply;'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.header-wrap.scrolled {
  background-color: #3a3635;
  border-color: #3a3635;
}

.header-wrap.scrolled .header-innerWrap .left-box .logo a {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='_레이어_1' data-name='레이어_1' xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 300 98.24'%3E%3C!-- Generator: Adobe Illustrator 30.3.0, SVG Export Plug-In . SVG Version: 2.1.3 Build 182) --%3E%3Cdefs%3E%3Cstyle%3E .st0 %7B fill: url(%23_무제_그라디언트_3); %7D .st0, .st1, .st2, .st3, .st4 %7B isolation: isolate; %7D .st0, .st1, .st3, .st4 %7B mix-blend-mode: multiply; %7D .st1 %7B fill: url(%23_무제_그라디언트_4); %7D .st5 %7B fill: %23fff; %7D .st3 %7B fill: url(%23_무제_그라디언트_2); %7D .st4 %7B fill: url(%23_무제_그라디언트); %7D %3C/style%3E%3ClinearGradient id='_무제_그라디언트' data-name='무제 그라디언트' x1='266.57' y1='18.33' x2='267.67' y2='19.43' gradientTransform='translate(0 100.5) scale(1 -1)' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23999'/%3E%3Cstop offset='1' stop-color='%23fff'/%3E%3C/linearGradient%3E%3ClinearGradient id='_무제_그라디언트_2' data-name='무제 그라디언트 2' x1='134.08' y1='26.8' x2='135.42' y2='25.83' gradientTransform='translate(0 100.5) scale(1 -1)' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23999'/%3E%3Cstop offset='1' stop-color='%23fff'/%3E%3C/linearGradient%3E%3ClinearGradient id='_무제_그라디언트_3' data-name='무제 그라디언트 3' x1='134.08' y1='69.86' x2='135.42' y2='68.88' gradientTransform='translate(0 100.5) scale(1 -1)' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23999'/%3E%3Cstop offset='1' stop-color='%23fff'/%3E%3C/linearGradient%3E%3ClinearGradient id='_무제_그라디언트_4' data-name='무제 그라디언트 4' x1='58.55' y1='29.2' x2='69.61' y2='29.2' gradientTransform='translate(0 100.5) scale(1 -1)' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23999'/%3E%3Cstop offset='1' stop-color='%23fff'/%3E%3C/linearGradient%3E%3C/defs%3E%3Cg class='st2'%3E%3Cg id='_레이어_11' data-name='_레이어_1'%3E%3Cg%3E%3Cg%3E%3Cpath class='st5' d='M159.96,25.34c2.51,0,4.12.31,5.45,1.21,2.26,1.52,2.45,3.97,2.45,4.86,0,2.98-1.83,5.14-4.58,5.76l6.44,8.83h-3.81l-5.92-8.45h-.56v8.45h-3.16v-20.66h3.68ZM159.43,34.82h.99c.87,0,4.4-.09,4.4-3.38,0-2.91-2.75-3.19-4.31-3.19h-1.09v6.56h0Z'/%3E%3Cpath class='st5' d='M189.39,28.32v17.68h-3.16v-17.68h-4.74v-2.98h12.64v2.98h-4.74,0Z'/%3E%3Cpath class='st5' d='M159.96,68.4c2.51,0,4.12.31,5.45,1.21,2.26,1.52,2.45,3.97,2.45,4.86,0,2.98-1.83,5.14-4.58,5.76l6.44,8.83h-3.81l-5.92-8.45h-.56v8.45h-3.16v-20.66h3.69ZM159.43,77.88h.99c.87,0,4.4-.09,4.4-3.38,0-2.91-2.75-3.19-4.31-3.19h-1.09v6.56h0Z'/%3E%3Cpath class='st5' d='M204.16,78.73c0,6.07-4.55,10.72-10.75,10.72s-10.75-4.64-10.75-10.72,4.55-10.72,10.75-10.72,10.75,4.64,10.75,10.72ZM201,78.73c0-4.58-3.16-7.81-7.59-7.81s-7.59,3.22-7.59,7.81,3.16,7.81,7.59,7.81,7.59-3.22,7.59-7.81Z'/%3E%3Cpath class='st5' d='M222.13,68.4v12.45c0,1.12.03,2.48.65,3.56.62,1.05,2.02,2.14,3.84,2.14s3.22-1.09,3.84-2.14c.62-1.09.65-2.45.65-3.56v-12.45h3.16v13.29c0,1.64-.34,3.62-1.92,5.36-1.09,1.18-2.91,2.42-5.73,2.42s-4.64-1.24-5.73-2.42c-1.58-1.73-1.92-3.72-1.92-5.36v-13.29h3.16Z'/%3E%3Cpath class='st5' d='M250.07,89.06v-22.05l14.99,15.7v-14.31h3.16v21.93l-14.99-15.7v14.44h-3.16Z'/%3E%3Cpath class='st5' d='M288.35,68.4c2.88,0,5.39.31,7.68,2.01,2.51,1.89,3.97,4.9,3.97,8.33s-1.42,6.41-4.15,8.33c-2.42,1.7-4.67,1.98-7.56,1.98h-4.27v-20.66h4.34ZM287.18,86.08h1.36c1.55,0,3.68-.13,5.48-1.46,1.43-1.09,2.82-3.07,2.82-5.89s-1.3-4.87-2.79-5.95c-1.79-1.3-4-1.42-5.51-1.42h-1.36v14.71h0Z'/%3E%3Cpolygon class='st5' points='133.04 67.19 122.76 89.06 126.17 89.06 129.76 81.1 129.73 81.1 132.92 74.1 135.98 81.1 135.96 81.1 137.26 84.07 137.26 84.07 139.42 89.06 142.83 89.06 133.04 67.19'/%3E%3Cpolygon class='st4' points='265.06 82.71 268.22 86.08 268.22 80.63 265.06 78.13 265.06 82.71'/%3E%3Cpolygon class='st3' points='132.92 74.1 134.62 70.72 136.36 74.59 134.29 77.23 132.92 74.1'/%3E%3Cpolygon class='st5' points='133.04 24.13 122.76 46 126.17 46 129.76 38.04 129.73 38.04 132.92 31.04 135.98 38.04 135.96 38.04 137.26 41.01 137.26 41.01 139.42 46 142.83 46 133.04 24.13'/%3E%3Cpolygon class='st0' points='132.92 31.04 134.62 27.66 136.36 31.54 134.29 34.17 132.92 31.04'/%3E%3C/g%3E%3Cg%3E%3Cpath class='st5' d='M52.93.1C16.39-2.19-10.6,35.39,4.07,69.16c-.07-.2-.44-1.78-1.22-13.76C-2.48,8.88,53.54-17.63,85.97,16.32c16,16.82,17.42,43.93,3.06,62.2-2.15,2.75-4.58,5.27-7.25,7.49-1.11.95-2.31,1.88-2.31,1.88-2.34,1.55-4.13,2.34-5.39,2.34-1.67,0-2.5-1.53-2.5-4.6s.56-7.18,1.69-12.35l2.41.09h2.72c1.4,0,2.81-.29,4.24-.89,1.66-.53,2.83-1.4,3.48-2.59.23-.41.21-.8-.09-1.16-.3-.35-.64-.21-1.03.44-.39.65-1.27,1.27-2.63,1.83s-2.66.85-3.88.85-2.07-.03-2.54-.09l-2.23-.09.27-.62c3.15-11.83,7.58-22.48,13.29-31.93.06-.12.12-.25.18-.4s.12-.27.18-.35c.06-.09.09-.16.09-.22,0-.59-.3-.89-.89-.89-1.67,0-3.21.41-4.64,1.25-.24.12-.39.21-.44.27h-.09c0,.12-3.27,4.27-9.81,12.44-6.54,8.18-11.42,14.11-14.63,17.8-11.54-2.26-18.73-3.39-21.59-3.39s-5.35.3-7.49.89c-1.78.47-3.35,1.59-4.69,3.35-1.34,1.75-2.01,4.48-2.01,8.16,0,1.07.32,2.17.98,3.3.23.35.53.55.89.58.35.03.61-.09.76-.35.15-.27.1-.62-.13-1.07-.24-.44-.35-.95-.35-1.52s.12-1.18.35-1.83c1.78-4.94,6.45-7.4,14-7.4,2.8,0,8.56.53,17.3,1.61-8.15,9.28-14.59,15.51-19.31,18.69s-9.53,4.77-14.41,4.77c-2.26,0-4.18-.5-5.75-1.52s-2.36-2.53-2.36-4.55c0-1.13-.15-1.81-.44-2.05-.3-.24-.59-.1-.89.4s-.44,1.06-.44,1.65c0,3.15,1.15,5.53,3.43,7.13,2.29,1.61,5.04,2.41,8.25,2.41,5.05,0,9.93-1.75,14.63-5.26,5.47-3.98,12.34-11.09,20.6-21.32,5,.65,8.53,1.07,10.61,1.25-1.07,4.4-1.61,7.87-1.61,10.39s.41,4.61,1.25,6.25c.83,1.63,2.17,2.45,4.01,2.45,2.86,0,5.49-.83,7.88-2.49,0,0,3.38-2.2,7.79-7.56,1.07-1.26,2.15-2.64,3.14-4.11.21-.32.43-.64.63-.97C112.4,45.07,91.36,2.36,52.93.1ZM60.25,69.7c4.52-5.53,10.49-13.38,17.93-23.55-.06.12-.13.28-.22.49s-.16.37-.22.49c-3.74,9.58-6.46,17.6-8.12,24.08l-9.37-1.52h0Z'/%3E%3Cpath class='st1' d='M69.61,71.22l-9.37-1.52-1.69,1.96c5,.65,8.53,1.07,10.61,1.25l.44-1.69Z'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.header-wrap.scrolled .navi-menu > li span {
  color:#fff;
}

.header-wrap.scrolled .top-manu li, .header-wrap.scrolled .top-manu li * {
  color:#fff;
}

.header-wrap.scrolled .top-manu > li.search-btn {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 -960 960 960' fill='%23fff'%3E%3Cpath d='M442.31-407.69q45.69 0 77.84-32.16 32.16-32.15 32.16-77.84 0-45.69-32.16-77.85-32.15-32.15-77.84-32.15-45.69 0-77.85 32.15-32.15 32.16-32.15 77.85t32.15 77.84q32.16 32.16 77.85 32.16Zm201.46 120L533.38-398.85q-20 15.31-42.88 23.23-22.88 7.93-48.19 7.93-62.54 0-106.27-43.73t-43.73-106.27q0-62.54 43.73-106.27t106.27-43.73q62.54 0 106.27 43.73t43.73 106.27q0 25.31-8.04 48.19t-23.35 42.88L672.31-316l-28.54 28.31ZM224.62-160q-27.62 0-46.12-18.5Q160-197 160-224.62V-360h40v135.38q0 9.24 7.69 16.93 7.69 7.69 16.93 7.69H360v40H224.62ZM600-160v-40h135.38q9.24 0 16.93-7.69 7.69-7.69 7.69-16.93V-360h40v135.38q0 27.62-18.5 46.12Q763-160 735.38-160H600ZM160-600v-135.38q0-27.62 18.5-46.12Q197-800 224.62-800H360v40H224.62q-9.24 0-16.93 7.69-7.69 7.69-7.69 16.93V-600h-40Zm600 0v-135.38q0-9.24-7.69-16.93-7.69-7.69-16.93-7.69H600v-40h135.38q27.62 0 46.12 18.5Q800-763 800-735.38V-600h-40Z'/%3E%3C/svg%3E");
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.innerWrap {
  position: relative;
  width: 1472px;
  margin: 0 auto;
}
.top-manu {
  display: flex;
  align-items: center;
}

.top-manu > li {
  position: relative;
  height: 35px;
  line-height: 35px;
  font-size: 13px;
  text-align: center;
  box-sizing: border-box;
  cursor: pointer;
  margin-left: 10px;
}

.top-manu > li:first-child {
  margin-left: 0;
}

.top-manu > li:before {
  content: "";
  /* display: block; */
  display: none;
  width: 1px;
  height: 15px;
  background: rgba(0, 0, 0, 0.1);
  position: absolute;
  top: 55%;
  left: 0;
  transform: translateY(-60%);  
}

.top-manu > li:last-child:before {
  display: none;
}

.top-manu > li:nth-child(2):before {
  display: none;
}

.top-manu > li.search-btn {
  padding-left: 25px;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 25px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 -960 960 960'%3E%3Cpath d='M442.31-407.69q45.69 0 77.84-32.16 32.16-32.15 32.16-77.84 0-45.69-32.16-77.85-32.15-32.15-77.84-32.15-45.69 0-77.85 32.15-32.15 32.16-32.15 77.85t32.15 77.84q32.16 32.16 77.85 32.16Zm201.46 120L533.38-398.85q-20 15.31-42.88 23.23-22.88 7.93-48.19 7.93-62.54 0-106.27-43.73t-43.73-106.27q0-62.54 43.73-106.27t106.27-43.73q62.54 0 106.27 43.73t43.73 106.27q0 25.31-8.04 48.19t-23.35 42.88L672.31-316l-28.54 28.31ZM224.62-160q-27.62 0-46.12-18.5Q160-197 160-224.62V-360h40v135.38q0 9.24 7.69 16.93 7.69 7.69 16.93 7.69H360v40H224.62ZM600-160v-40h135.38q9.24 0 16.93-7.69 7.69-7.69 7.69-16.93V-360h40v135.38q0 27.62-18.5 46.12Q763-160 735.38-160H600ZM160-600v-135.38q0-27.62 18.5-46.12Q197-800 224.62-800H360v40H224.62q-9.24 0-16.93 7.69-7.69 7.69-7.69 16.93V-600h-40Zm600 0v-135.38q0-9.24-7.69-16.93-7.69-7.69-16.93-7.69H600v-40h135.38q27.62 0 46.12 18.5Q800-763 800-735.38V-600h-40Z'/%3E%3C/svg%3E");
}

.top-manu > li.top-btn {
  border: none;
  color: var(--bgWhite);
  border-radius: 3px;
}

.top-manu > li.top-btn.ty-search {
  width: 80px;
  background: var(--primaryDark);  
}


.top-manu > li.top-btn.ty-contact {
  width: 100px;
  background: var(--primaryDark);
}

header .right-box {
  display: flex;
  flex: 1 0 0%;
  align-items: center;
}

.navi-menu > li {
  float: left;
  line-height: 110px;
  height: 110px;
  margin-left: 100px;
  cursor: pointer;
}

.navi-menu > li span {
  font-size: 15px;
}

.navi-menu > li:last-child span {
  color: var(--primaryDark);
}

/* footer */
#footer {
  background-color: #f9f9f9;
}

#footer .copy-box {
  padding-top: 50px;
  padding-bottom: 50px;
  position: relative;
}

#footer .copy-box .copy-leftBox {
  float: left;
}

#footer .copy-box .copy-rightBox {
  float: right;
}

#footer .copy-box .copy-leftBox .copyright {
  vertical-align: middle;
}

#footer .copy-box .copy-leftBox .copy-korBox {
  padding-bottom: 20px;
}

#footer .copy-box .copy-rightBox .copy-right-list li {
  float: left;
  margin-left: 20px;
}

#footer .copy-box .copy-rightBox .copy-right-list li:first-child {
  margin-left: 0;
}

#footer .copy-box .copy-leftBox .copyright,
#footer .copy-box .copy-rightBox .copy-right-list li a {
  display: block;
  font-size: 12px;
  font-weight: 400;
}

#footer .copy-box .copy-korBox .copy-topList li {
  float: left;
  padding-left: 10px;
  position: relative;
  margin-left: 10px;
  font-size: 13px;
  font-weight: 500;
  list-style: 21px;
}

#footer .copy-box .copy-korBox .copy-topList li span {
  font-weight: 300;
}

#footer .copy-box .copy-korBox .copy-topList li:first-child,
.login-container .login-rightBox .Sign-tab .login-btList li:first-child {
  margin-left: 0;
  padding-left: 0;
}

#footer .copy-box .copy-korBox .copy-topList li:before {
  content: "";
  display: block;
  width: 1px;
  height: 15px;
  background: rgba(0, 0, 0, 0.1);
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-60%);
}

#footer .copy-box .copy-korBox .copy-topList li:first-child:before,
.login-container .login-rightBox .Sign-tab .login-btList li:first-child:after {
  display: none;
}

#footer .copy-box .copy-korBox .address {
  font-size: 13px;
  font-weight: 300;
  margin-top: 5px;
  line-height: 21px;
}
#footer .copy-box .copy-korBox .address .tit {
  font-weight: 500;
}

#footer .copy-box .copy-korBox .address.ad-tit {
  font-size:14px;
  font-weight: 500;
}

#footer .copy-box .copy-korBox .address.mt0 {
  margin-top: 0;
}

#footer .copy-box .copy-korBox .address.mt20 {
  margin-top: 20px;
}

#footer .copy-box .copy-korBox .address .dar-tit {
  padding-right: 9px;
  font-weight: 500;
}

#footer .copy-box .copy-korBox .mail {
  font-size: 13px;
  color: #000;
  text-decoration: underline;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  margin-top: 8rem;
  padding-top: 5rem;
  padding-bottom: 6rem;
  text-align: center;
}

.footer .f-sns {
  margin-top: 20px;
}

.footer .f-sns .svg {
  height: 30px;
  margin: 0 5px;
}

.footer .copy-List li {
  position: relative;
  display: inline-block;
  margin-top: 20px;
  padding-left: 10px;
  margin-left: 10px;
}

.footer .copy-List li a {
  font-size: 13px;
}

.footer .copy-List li:before {
  content: "";
  display: block;
  width: 1px;
  height: 15px;
  background: rgba(0, 0, 0, 0.1);
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-60%);
}

.footer .copy-List li:first-child:before {
  display: none;
}

.m-navi-container,
.m-naviBtn {
  display: none;
}

.m-back-btn {
  display: none;
  position: absolute;
  top: 15px;
  left: 20px;
  z-index: 1;
}

.toast {
  min-width: 250px;
  margin-left: -125px;
  background-color: #333;
  color: white;
  text-align: center;
  border-radius: 2px;
  padding: 16px;
  position: fixed;
  z-index: 10;
  top: 40%;
  left: 50%;
  font-size: 17px;
  transition: opacity 0.5s linear, visibility 0.5s linear;
  opacity: 0;
  visibility: hidden;
  z-index: 9999;
}

.toast.show {
  visibility: visible;
  opacity: 1;
}

.btnGlobal {
  display: inline-block;  
  height: 22px;
  font-size: 13px;
  background-repeat: no-repeat;
  background-position: center left;
  background-size: 18px;
  background-image: url("../imgs/sub/icon_language.png");
  cursor: pointer;
  padding-left: 25px;
  line-height: 22px;
}

.globalWr {
  position: relative;
  display: inline-block;
  font-size: 0;
}

.globalWr .globalCont {
  display: none;
  position: absolute;
  left: 53%;
  top: 100%;
  transform: translateX(-50%);
  width: 60px;
  height: 89px;
  background: var(--gray09);
  padding: 12px 10px;
  border-radius: 0.5rem;
}

.globalWr.show .globalCont {
  display: block;
}

.globalWr .globalCont > ul > li:nth-child(1) {
  margin-top: -4px;
}

.globalWr .globalCont > ul > li {
  position: relative;
  width: 100%;
  height: auto;
  text-align: center;
  cursor: pointer;
}

.globalWr .globalCont > ul > li:nth-child(n + 2)::before {
  position: absolute;
  display: inline-block;
  top: -3px;
  left: 0px;
  content: "";
  width: 100%;
  height: 1px;
  background-color: var(--gray07);
}

.globalWr .globalCont > ul > li span {
  font-size: 13px;
  font-weight: 500;
  color: var(--gray01);
}

.member {
  text-align: left !important;
  background-repeat: no-repeat;
  background-position: center left;
  background-size: 19px;
  background-image: url("../imgs/sub/ico_login.png");
  cursor: pointer;
  padding-left: 27px;
  line-height: 22px;
}

.m-lang {
  display: none;
}

.footer-sns {  
  margin-top: 15px;
}

.sns-list {display: flex; justify-content: flex-end; gap: 15px;}
.svg-icon {display: inline-block; vertical-align: middle; width: 20px; height: 20px; background-repeat: no-repeat; background-size: contain!important}
.svg-insta {background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' x='0px' y='0px' viewBox='0 0 150 150' style='enable-background:new 0 0 150 150;' xml:space='preserve'%3E%3Cg%3E%3Cpath d='M75,13.5c20,0,22.4,0.1,30.3,0.4c7.3,0.3,11.3,1.6,13.9,2.6c3.5,1.4,6,3,8.6,5.6c2.6,2.6,4.2,5.1,5.6,8.6 c1,2.6,2.2,6.6,2.6,13.9c0.4,7.9,0.4,10.3,0.4,30.3s-0.1,22.4-0.4,30.3c-0.3,7.3-1.6,11.3-2.6,13.9c-1.4,3.5-3,6-5.6,8.6 c-2.6,2.6-5.1,4.2-8.6,5.6c-2.6,1-6.6,2.2-13.9,2.6c-7.9,0.4-10.3,0.4-30.3,0.4s-22.4-0.1-30.3-0.4c-7.3-0.3-11.3-1.6-13.9-2.6 c-3.5-1.4-6-3-8.6-5.6s-4.2-5.1-5.6-8.6c-1-2.6-2.2-6.6-2.6-13.9C13.6,97.4,13.5,95,13.5,75s0.1-22.4,0.4-30.3 c0.3-7.3,1.6-11.3,2.6-13.9c1.4-3.5,3-6,5.6-8.6s5.1-4.2,8.6-5.6c2.6-1,6.6-2.2,13.9-2.6C52.6,13.6,55,13.5,75,13.5 M75,0 C54.6,0,52.1,0.1,44.1,0.5S30.7,2.1,25.9,4c-4.9,1.9-9.1,4.5-13.3,8.7S5.9,21.1,3.9,26C2,30.8,0.8,36.2,0.4,44.2 C0.1,52.1,0,54.6,0,75s0.1,22.9,0.5,30.9s1.6,13.4,3.5,18.2c1.9,4.9,4.5,9.1,8.7,13.3s8.4,6.7,13.3,8.7c4.8,1.9,10.2,3.1,18.2,3.5 s10.6,0.5,30.9,0.5S98,150,106,149.6s13.4-1.6,18.2-3.5c4.9-1.9,9.1-4.5,13.3-8.7s6.7-8.4,8.7-13.3c1.9-4.8,3.1-10.2,3.5-18.2 s0.5-10.6,0.5-30.9s-0.1-22.9-0.5-30.9s-1.6-13.4-3.5-18.2c-1.9-4.9-4.5-9.1-8.7-13.3s-8.4-6.7-13.3-8.7C119.4,2,114,0.8,106,0.4 C97.9,0.1,95.4,0,75,0L75,0z'/%3E%3Cpath d='M75,36.5c-21.3,0-38.5,17.2-38.5,38.5s17.2,38.5,38.5,38.5s38.5-17.2,38.5-38.5S96.3,36.5,75,36.5z M75,100 c-13.8,0-25-11.2-25-25s11.2-25,25-25s25,11.2,25,25S88.8,100,75,100z'/%3E%3Ccircle cx='115' cy='35' r='9'/%3E%3C/g%3E%3C/svg%3E%0A")}
.svg-kakaoC {background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' x='0px' y='0px' viewBox='0 0 150 150' style='enable-background:new 0 0 150 150;' xml:space='preserve'%3E%3Cg%3E%3Cpath d='M75,0C35.8,0,4.1,29.4,4.1,65.6c0,26.8,11.2,39.5,26.6,51.2h0.1v31.4c0,1.5,1.7,2.3,2.9,1.4l26.9-20l0.6,0.2 c4.5,0.8,9.2,1.3,13.9,1.3c39.2,0,70.9-29.4,70.9-65.6C145.9,29.4,114.1,0,75,0z M50,82.6c7.3,0,13.5-4.4,15.4-11.1h10.8 C73.6,84.4,63.5,93,50,93c-15.6,0-28-11.7-28-28c0-16.2,12.4-27.9,28-27.9c13.6,0,23.8,8.7,26.3,21.9H65.5 c-1.6-7.2-8.1-11.7-15.5-11.7c-10.5,0-17.5,7.5-17.5,17.7S40.4,82.6,50,82.6z M121.1,91.9h-9.9V69.6c0-5.1-3-7.9-7.6-7.9 c-5.1,0-8.4,3.1-8.4,9.5v20.7h-9.9V37.3h9.9v20.5c2.4-3.6,6.2-5.4,11.4-5.4c4.2,0,7.7,1.4,10.4,4.2c2.8,2.8,4.1,6.7,4.1,11.7V91.9z '/%3E%3C/g%3E%3C/svg%3E%0A")}
.svg-Nblog {background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' x='0px' y='0px' viewBox='0 0 150 150' style='enable-background:new 0 0 150 150;' xml:space='preserve'%3E%3Cpath d='M125.5,0h-101C11,0,0,11,0,24.5v101C0,139,11,150,24.5,150h101c13.5,0,24.5-11,24.5-24.5v-101C150,11,139,0,125.5,0z M104.2,104.1H86.4L65,73.5v30.7H46.4V46.8h17.8l21.4,30.7V46.8h18.6V104.1z'/%3E%3C/svg%3E")}
.svg-brunch {background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' viewBox='0 0 150 150'%3E%3Cpath class='st0' d='M71.16,102.51c1.23-.47,2.5-1.03,3.73-1.66,6.74-3.49,14.42-10.69,15.34-18.31.14-1.23-.06-2.18-.62-2.79-.49-.56-1.23-.84-2.21-.84-1.2,0-2.76.44-4.37,1.25l-.27.14-.02.02c-6.24,3.01-11.84,7.99-16.29,12.74-6.13,6.55-10.02,12.69-10.11,12.83h.32c1.46-.14,7.85-.76,14.49-3.38Z'/%3E%3Cpath class='st0' d='M75,0C33.58,0,0,33.58,0,75s33.58,75,75,75,75-33.58,75-75S116.42,0,75,0ZM47.34,116.39c-.52.23-1.08.47-1.67.73-.47.21-.85-.11-.44-.84.15-.24,2.4-4.14,5.5-9.45-1.52-.72-2.71-1.61-3.35-2.27l.79-1.37c1.25.9,2.47,1.49,3.58,1.89,3.49-6.03,7.75-13.4,11.13-19.29h.02c2.77-4.86,4.96-8.72,5.66-10.02,6.21-11.61,17.63-31.01,25.18-37.66,6.06-5.36,8.78-6.21,10.11-4.54l-.02-.02c1.6,2.02-2.07,9.41-4.96,13.17-4.83,6.32-11.25,9.25-11.25,9.25,0,0,3.24,2.41-3.12,8.68-10.88,10.72-15.85,19.82-18.04,23.4-1.11,1.83-.72,2.02-.49,1.74,8.77-9.13,16.61-14.35,23.11-14.35,4.26,0,6.76,2.36,6.76,6.48,0,10.87-13.9,18.97-18.8,21.11-1.57.7-3.14,1.29-4.67,1.8-2.98,1-5.82,1.7-8.3,2.19-3.76.75-6.71.99-8.11,1.07-.55.03-.88.05-.88.05-.02,0-1.66.58-2.22,3.84-.32,1.78-1.2,2.57-5.5,4.41ZM104.3,117.17h-51.51l.64-1.2h51.53l-.65,1.2Z'/%3E%3Cpath class='st0' d='M85.1,57.73c-.03-1.38-1.42-2.12-.02-3.09v.02c5.22-3.67,12.01-9.41,14.78-18.34,0,0-13.5,12.98-22.64,30.43,4.76-5.16,7.9-7.29,7.87-9.01Z'/%3E%3C/svg%3E");}


/* 신규 ai layout type 추가 */
.rel-box {width: 100%; position: relative;}
.ai-layout  {padding-top:0 !important; overflow: hidden;}

.ai-layout .ai-header {width: 100%; padding: 20px; border-bottom: 1px solid var(--gray07);}
.ai-layout .ai-header .logo {display: inline-block;}
.ai-layout .ai-header .back-btn {width: 40px; height: 40px; border: 1px solid #000; border-radius: 5px; display: block; background-repeat: no-repeat; background-position: center; background-size: 10px; position: absolute; top: 50%; right: 0; transform: translateY(-50%); background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' version='1.1' viewBox='0 0 6.51 10.75'%3E%3Cpath class='st0' d='M6.5,9.62l-1.13,1.13L0,5.37,5.37,0l1.13,1.13L2.26,5.37l4.24,4.24Z'/%3E%3C/svg%3E");}


.ai-layout .ai-footer {width:100%; height:60px; display:flex; align-items:center; justify-content:center; border-top: 1px solid var(--gray07);}
.ai-layout .ai-footer p {font-size:11px}


#footer.sub-footer {width: 100%; height: 60px; padding:0 20px; display: flex; justify-content: center; align-items: center; text-align: center; box-sizing: border-box;}
#footer.sub-footer * {font-size: 14px; word-break:keep-all;}
#footer.sub-footer a {text-decoration: underline;}